<?php
/*
Plugin Name: Simple Tracking
Description: Embeds tracking code into your WordPress site.
Version: 1.0
Author: Colin
Author URI: https://git.nixc.us/colin/SimpleTracking.git
*/

function add_simple_tracking_code() {
    $tracking_code_path = plugin_dir_path(__FILE__) . 'tracking-code.php';
    if (file_exists($tracking_code_path)) {
        include $tracking_code_path;
    }
}
add_action('wp_head', 'add_simple_tracking_code');
